---
layout: post
title: "Build version: master-1a2d489, Build date: Oct 26 2018 16:26:04, MCU: LPC4330 on Primealpha, System Clock: 204MHz"
date: October 26, 2018 15:28
category: "General discussion"
author: "Arthur Wolf"
---
Build version: master-1a2d489, Build date: Oct 26 2018 16:26:04, MCU: LPC4330 on Primealpha, System Clock: 204MHz





**"Arthur Wolf"**

---
---
**Sébastien Plante** *October 26, 2018 17:21*

Alpha Prime :D


---
**Simon Vassilieff** *November 04, 2018 01:03*

when will this card be released ?


---
*Imported from [Google+](https://plus.google.com/+ArthurWolf/posts/SRehvAyoXnE) &mdash; content and formatting may not be reliable*
